<?php
// $Id: modinfo.php,v 1.2 2004/10/25 10:16:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS
//
//	 Relaible - Unique - Nocost &  Simplicity & ease of use
//                       < http://www.runcms.org >
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_NEWBBPLUS_NAME","Forum");

// A brief description of this module
define("_MI_NEWBBPLUS_DESC","Newbb (E-Xoops 1.05 Rev3) med gruppeautorisering, Vedhæftelse af filer, Afstemninger o.m.m.!");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBBPLUS_BNAME1","Seneste indlæg i fora");

// Names of admin menu items
define("_MI_NEWBBPLUS_ADMENU0","Oversigt");
define("_MI_NEWBBPLUS_ADMENU1","Indstillinger");
define("_MI_NEWBBPLUS_ADMENU2","Forum Manager");
define("_MI_NEWBBPLUS_ADMENU3","Synkronisér fora/emner");
define("_MI_NEWBBPLUS_ADMENU4","Beskær fora");

define("_MI_NEWBBPLUS_RECENT","Seneste indlæg");
define("_MI_NEWBBPLUS_VIEWED","Mest læste");
define("_MI_NEWBBPLUS_ACTIVE","Mest aktive");
define("_MI_NEWBBPLUS_ARCHIVE","Arkiv");
?>
